/* Qwest Pop-Up CSS
 * Created: 2/5/08
 * Updated: 2/5/08
 * By: Matthew Elliott, matthew.elliott@qwest.com
 * Note: To be used in conjunction with static.css
 */
 
.ebiz-popupwindow-close {
	position: absolute;
	top: 6px;
	right: 13px;
	margin: 0px;
	padding: 0px;
}
	
.ebiz-popupwindow-close a {
	color: white;
}
	
.ebiz-popupwindow-content-container {
	margin: 27px 10px 100px;
	padding: 0px 12px 12px 0px;
	background-image: url(../images/popupwindow_bottomright.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
	
* html .ebiz-popupwindow-content-container {
	background-image: url(../images/popupwindow_bottomright.gif);
}
	
.ebiz-popupwindow-content {
	padding: 30px 13px 18px 25px;
	background-image: url(../images/popupwindow_topleft.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
	min-height: 350px;
}
	
* html .ebiz-popupwindow-content {
	background-image: url(../images/popupwindow_topleft.gif);
}
	
#ebiz-corner-topright {
	height: 12px;
	width: 12px;
	background-image: url(../images/popupwindow_topright.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	right: -12px;
}
	
* html #ebiz-corner-topright {
	right: 9px;
	background-image: url(../images/popupwindow_topright.gif);
}
	
#ebiz-corner-bottomleft {
	height: 12px;
	width: 12px;
	background-image: url(../images/popupwindow_bottomleft.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	bottom: -12px;
}
	
* html #ebiz-corner-bottomleft {
	bottom: 24px;
	left: -25px;
	background-image: url(../images/popupwindow_bottomleft.gif);
}
	
html > body {
	min-height: 100px !important;
}

.ebiz-popupwindow-content .ebiz-portlet-error-inline {
	margin: 3px 0px;
	background-color: #ffffcc;
	padding: 5px;
	color: #990000;
}
	
.ebiz-popupwindow-content h1 {
	margin-top: 0px;
	color: #d66416;
	font-size: 20px;
	font-weight: bold;
}
	
.ebiz-popupwindow-content h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
	
.ebiz-popupwindow-content h3 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}